esphome:
  name: floor--pir-unit-2
  friendly_name: Floor - PIR Unit #2

esp32:
  board: esp32-c3-devkitm-1
  framework:
    type: arduino

# Enable logging
logger:

# Enable Home Assistant API
api:
  encryption:
    key: "8OxJOQVrU3Bhfqpp+2Tur3/YpZtqJq3KH6VKO2L59cA="

ota:
  - platform: esphome
    password: "8d0cc119cec4107bb8252986571cd7de"

wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

  # Enable fallback hotspot (captive portal) in case wifi connection fails
  ap:
    ssid: "Floor--Pir-Unit-2"
    password: "nZlRpXEP8eZm"

captive_portal:
    